h1.osm-page-title {
	margin: 0 0 10px 0 !important;
	font-size: 2rem;
	line-height: 2.1rem;
}
.osm-container h1, .osm-container h2 {
    width: auto;
    margin: 5px 0 5px 0;
    padding: 0;
    float: none;
}
h1 {
    font-size: 2.5rem;
    font-weight: 300;
}
.osm-container .osm-item-heading-box {

    border-radius: 5px 5px 0 0;

    color: #333333;

    font-size: 2rem;

    font-weight: bold;

    line-height: 2.1rem;

    padding: 4px 8px 4px;

    margin: 0;

    background: #f2f2f2 url(../images/background.png) repeat-x 0 0;

    border: 1px solid #DBDEE1;

}

.osm-pricing-table .osm-plan .osm-plan-header {
    padding: 10px 50px;
    color: #fff;
    display: block;
    background-color: #36c;
    -moz-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

.osm-plan-price {
    background: #ffbc00;
    color: #fff;
    padding: 20px 0 10px;
}